<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_weight="5"
    android:background="@color/color_white"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/txt_fight_no"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:paddingTop="4dp"
        android:paddingBottom="4dp"
        android:text="58"
        android:textColor="@color/color_blue_800"
        android:textSize="14sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/txt_time"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:paddingTop="4dp"
        android:paddingBottom="4dp"
        android:text="21:09:11"
        android:textColor="@color/text_black"
        android:textSize="14sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/txt_type"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:paddingStart="1dp"
        android:paddingEnd="0dp"
        android:text="Wala"
        android:textColor="@color/color_green_800"
        android:textSize="14sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/txt_amount"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:paddingEnd="2dp"
        android:text="10,000:0.93:???"
        android:textColor="@color/color_blue_800"
        android:textSize="14sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/txt_totalcast"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:text="-1"
        android:textColor="@color/text_black"
        android:textSize="12sp"
        android:textStyle="bold" />

</LinearLayout>